body
{
	background-color:#516432;
}

a
{
	display:block;
	color:black;
	text-decoration:none;
}


@media only screen and (min-width:1000px)
{


		#glownyc
		{
			width:1000px;
			margin-left:auto;
			margin-right:auto;
			background-color:red;
		}

		#naglowekc
		{
			display:table-cell;
			vertical-align:middle;
			width:1000px;
			height:80px;
			background-color:yellow;
		}



		#pasekc
		{
			width:1000px;
			height:100px;
			background-color:lightgreen;
		}

		#procesorc
		{
			float:left;
			background-color:#213799;
			width:180px;
			height:80px;
			margin:10px;
		}

		#pamiecc
		{
			float:left;
			background-color:#213799;
			width:180px;
			height:80px;
			margin:10px;
		}

		#plytac
		{
			float:left;
			background-color:#213799;
			width:180px;
			height:80px;
			margin:10px;
		}

		#grafikac
		{
			float:left;
			background-color:#213799;
			width:180px;
			height:80px;
			margin:10px;
		}

		#klawiaturac
		{
			float:left;
			background-color:#213799;
			width:180px;
			height:80px;
			margin:10px;
		}




		#wnetrzec
		{
			clear:both;
			
		}

		#trescc
		{
			float:left;
			width:813px;
			min-height:600px;
			background-image:URL("img/GLaDOS.png");
		}

		#reklamac
		{
			float:left;
			width:187px;
			min-height:600px;
			background-color:red;
			margin-top:15px;
			margin-bottom:15px;
			background-image:URL("img/GLaDOS.png");
		}


		#stopac
		{
			clear:both;
			width:1000px;
			height:100px;
			background-color:black;
			color:white;
		}

		#stopc
		{
			height:100px;
			display:table-cell;
			vertical-align:middle;
			font-size:15px;
			padding-left:20px;
		}
		
		
		h1
		{
			text-align:center;
		}
		
		h2,h3
		{
			font-weight:bold;
			font-size:25px;
			text-align:center;
			color:white;
		}
		
		p
		{
			font-weight:bold;
			font-size:20px;
			text-align:center;
			color:white;
		}
		
		img
		{
			width:187px;
			height:600px;
		}



}

@media only screen and (min-width:800px) and (max-width:999px)

{
		#glownyc
		{
			width:800px;
			margin-left:auto;
			margin-right:auto;
			background-color:red;
		}

		#naglowekc
		{
			display:table-cell;
			vertical-align:middle;
			width:800px;
			height:60px;
			background-color:yellow;
		}



		#pasekc
		{
			vertical-align:middle;
			width:800px;
			height:80px;
			background-color:lightgreen;
		}

		#procesorc
		{
			float:left;
			background-color:#213799;
			width:150px;
			height:70px;
			margin:5px;
		}

		#pamiecc
		{
			float:left;
			background-color:#213799;
			width:150px;
			height:70px;
			margin:5px
		}

		#plytac
		{
			float:left;
			background-color:#213799;
			width:150px;
			height:70px;
			margin:5px
		}

		#grafikac
		{
			float:left;
			background-color:#213799;
			width:150px;
			height:70px;
			margin:5px
		}

		#klawiaturac
		{
			float:left;
			background-color:#213799;
			width:150px;
			height:70px;
			margin:5px
		}




		#wnetrzec
		{
			clear:both;
			
		}

		#trescc
		{
			float:left;
			width:650px;
			min-height:484px;
			background-image:URL("img/GLaDOS.png");
		}

		#reklamac
		{
			float:left;
			width:150px;
			min-height:484px;
			background-color:red;
			margin-top:10px;
			margin-bottom:10px;
			background-image:URL("img/GLaDOS.png");
		}

		#stopac
		{
			clear:both;
			width:800px;
			height:50px;
			background-color:black;
			color:white;
		}

		#stopc
		{
			height:50px;
			display:table-cell;
			vertical-align:middle;
			font-size:15px;
			padding-left:20px;
		}
		
		h1
		{
			text-align:center;
			font-size:27px;
		}
		
		h2,h3
		{
			font-weight:bold;
			font-size:17px;
			text-align:center;
			color:white;
		}
		
		p
		{
			font-weight:bold;
			font-size:17px;
			text-align:center;
			color:white;
		}
		
		img
		{
			width:150px;
			height:484px;
		}

}

@media only screen and (min-width:650px) and (max-width:799px)

{

		#glownyc
		{
			width:650px;
			margin-left:auto;
			margin-right:auto;
			background-color:red;
		}

		#naglowekc
		{
			display:table-cell;
			vertical-align:middle;
			width:650px;
			height:60px;
			background-color:yellow;
		}



		#pasekc
		{
			vertical-align:middle;
			width:650px;
			height:60px;
			background-color:lightgreen;
		}

		#procesorc
		{
			float:left;
			background-color:#213799;
			width:120px;
			height:50px;
			margin:5px;
		}

		#pamiecc
		{
			float:left;
			background-color:#213799;
			width:120px;
			height:50px;
			margin:5px;
		}

		#plytac
		{
			float:left;
			background-color:#213799;
			width:120px;
			height:50px;
			margin:5px;
		}

		#grafikac
		{
			float:left;
			background-color:#213799;
			width:120px;
			height:50px;
			margin:5px;
		}

		#klawiaturac
		{
			float:left;
			background-color:#213799;
			width:120px;
			height:50px;
			margin:5px;
		}




		#wnetrzec
		{
			clear:both;
			
		}

		#trescc
		{
			float:left;
			width:528px;
			min-height:394px;
			background-image:URL("img/GLaDOS.png");
		}

		#reklamac
		{
			float:left;
			width:122px;
			min-height:394px;
			background-color:red;
			margin-top:10px;
			margin-bottom:10px;
			background-image:URL("img/GLaDOS.png");
		}

		#stopac
		{
			clear:both;
			width:650px;
			height:50px;
			background-color:black;
			color:white;
		}

		#stopc
		{
			height:50px;
			display:table-cell;
			vertical-align:middle;
			font-size:15px;
			padding-left:20px;
		}
		
		h1
		{
			text-align:center;
			font-size:25px;
		}
		
		h2,h3
		{
			font-weight:bold;
			font-size:15px;
			text-align:center;
			color:white;
		}
		
		p
		{
			font-weight:bold;
			font-size:15px;
			text-align:center;
			color:white;
		}
		
		img
		{
			width:122px;
			height:394px;
		}

}


@media only screen and (min-width:500px) and (max-width:649px)

{

		#glownyc
		{
			width:500px;
			margin-left:auto;
			margin-right:auto;
			background-color:red;
		}

		#naglowekc
		{
			display:table-cell;
			vertical-align:middle;
			width:500px;
			height:60px;
			background-color:yellow;
		}



		#pasekc
		{
			vertical-align:middle;
			width:500px;
			height:56px;
			background-color:lightgreen;
		}

		#procesorc
		{
			float:left;
			background-color:#213799;
			width:94px;
			height:50px;
			margin:3px;
		}

		#pamiecc
		{
			float:left;
			background-color:#213799;
			width:94px;
			height:50px;
			margin:3px;
		}

		#plytac
		{
			float:left;
			background-color:#213799;
			width:94px;
			height:50px;
			margin:3px;
		}

		#grafikac
		{
			float:left;
			background-color:#213799;
			width:94px;
			height:50px;
			margin:3px;
		}

		#klawiaturac
		{
			float:left;
			background-color:#213799;
			width:94px;
			height:50px;
			margin:3px;
		}




		#wnetrzec
		{
			clear:both;
			
		}

		#trescc
		{
			float:left;
			width:406px;
			min-height:303px;
			background-image:URL("img/GLaDOS.png");
		}

		#reklamac
		{
			float:left;
			width:94px;
			min-height:303px;
			background-color:red;
			margin-top:7px;
			margin-bottom:7px;
			background-image:URL("img/GLaDOS.png");
		}

		#stopac
		{
			clear:both;
			width:500px;
			height:50px;
			background-color:black;
			color:white;
		}

		#stopc
		{
			height:50px;
			display:table-cell;
			vertical-align:middle;
			font-size:15px;
			padding-left:20px;
		}
		
		h1
		{
			text-align:center;
			font-size:23px;
		}
		
		h2,h3
		{
			font-weight:bold;
			font-size:14px;
			text-align:center;
			color:white;
		}
		
		p
		{
			font-weight:bold;
			font-size:15px;
			text-align:center;
			color:white;
		}
		
		img
		{
			width:94px;
			height:303px;
		}

}


@media only screen and (max-width:499px)

{
	
		#glownyc
		{
			width:300px;
			margin-left:auto;
			margin-right:auto;
			background-color:red;
		}

		#naglowekc
		{
			display:table-cell;
			vertical-align:middle;
			width:300px;
			height:40px;
			background-color:yellow;
		}



		#pasekc
		{
			vertical-align:middle;
			width:300px;
			height:36px;
			background-color:lightgreen;
		}

		#procesorc
		{
			float:left;
			background-color:#213799;
			width:54px;
			height:30px;
			margin:3px;
		}

		#pamiecc
		{
			float:left;
			background-color:#213799;
			width:54px;
			height:30px;
			margin:3px;
		}

		#plytac
		{
			float:left;
			background-color:#213799;
			width:54px;
			height:30px;
			margin:3px;
		}

		#grafikac
		{
			float:left;
			background-color:#213799;
			width:54px;
			height:30px;
			margin:3px;
		}

		#klawiaturac
		{
			float:left;
			background-color:#213799;
			width:54px;
			height:30px;
			margin:3px;
		}




		#wnetrzec
		{
			clear:both;
			
		}

		#trescc
		{
			width:300px;
			min-height:190px;
			background-image:URL("img/GLaDOS.png");
		}

		#reklamac
		{
			width:300px;
			min-height:210px;
			background-color:red;
			margin-top:5px;
			margin-bottom:5px;
			background-image:URL("img/GLaDOS.png");
		}

		#stopac
		{
			width:300px;
			height:50px;
			background-color:black;
			color:white;
		}

		#stopc
		{
			height:50px;
			display:table-cell;
			vertical-align:middle;
			font-size:15px;
			padding-left:20px;
		}
		
		h1
		{
			text-align:center;
			font-size:15px;
		}
		
		h2,h3
		{
			font-weight:bold;
			font-size:10px;
			text-align:center;
			color:white;
		}
		
		h3
		{
			font-size:8px;
		}
		
		p
		{
			font-weight:bold;
			font-size:12px;
			text-align:center;
			color:white;
		}
		
		img
		{
			display:table-cell;
			width:62px;
			height:200px;
			vertical-align:middle;
			margin-left:122px;
		}

}


